.free-sample { 
    &__accordion-wrapper {
        margin-top: 40px;
        margin-bottom: 30px;
        .bg-blue {
        background-color: $older-blue-nutri !important;
        color: white;
        font-family: "GothamRounded-Medium";
        font-size: 20px;
        @include breakpoint(mobile){
        font-size: 16px;
        }
     }
     .accordion-info {
         margin-bottom: 20px;
         background: #FAFAFA;
         .accordion_trigger:after {
        content: url(/assets/images/icons/ionic-ios-arrow-down.svg) !important;
    }
    .container.animated {
        padding: 20px 16px;
    }
    p {
        color: #707070;
        font-family: "GothamRounded-book";
        font-size: 14px;
        margin-bottom: 0.5em;
        text-align: left !important;
        @include breakpoint(mobile) {
            font-size: 14px !important;
            font-family: "GothamRounded-Book";
        }
    }
    ol, ul {
        color: #707070;
        font-family: "GothamRounded-book";
        font-size: 14px;
    }
    ol {
        padding-left: 1.5rem;
    }
    ul {
        padding-left: 0.6rem;
        list-style-type: "-";
        li {padding-left: 0.75rem;}
    }
}
}
}
.accordion__stage{
    background: $older-grey;
    font-family: "GothamRounded-Book";
    .card{
        border: none;
        background: $older-grey;
        align-items: center;
    }
    .collapsed{
        &:after{
            transition: all .5s ease;
            transform: scale(.8) rotate(180deg);
        }
    }
    &-btn{
        @include breakpoint (desktop){
            width: 25%;
        }
        @include breakpoint (mobile){
            width: 80%;
        }
        &:focus{
            box-shadow: none;
        }
        span{
            font-family: "GothamRounded-Medium";
        }
        &:after{
            content: url(arrow-up-accordion-detail.png);
            float : right;
            transition: all .5s ease;
            transform: scale(.8);
        }
    }
 
    &-lists{
        list-style: none;
        list-style: none;
        padding-inline-start: 0px;
        &-item{
            margin-bottom: 10px;
        }
    }
 }
 
 .card-body{
     .hamburger-menu__item{
         font-family: "GothamRounded-Book";
     }
 }